import { B as BaseCalendarService } from "./CalendarService-0jUh7L1P.js";
class AppleCalendarService extends BaseCalendarService {
  constructor(credential) {
    super(credential, "apple_calendar", "https://caldav.icloud.com");
  }
}
export {
  AppleCalendarService as A
};
